Plucene-SearchEngine

Prerequisites

Plucene-SearchEngine declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Date::Parse0TimeDate-2.30120.00
File::Basename0perl0.00
File::MMagic0File-MMagic-1.30125.71
HTML::TreeBuilder0HTML-Tree-5.03134.29
LWP0libwww-perl-6.08125.71
Lucene::QueryParser0Lucene-QueryParser-1.04117.14
Module::Pluggable0Module-Pluggable-5.1117.14
Plucene1.17Plucene-1.25120.00
Text::Context0Text-Context-3.7125.71
Time::Piece0Time-Piece-1.27125.71
UNIVERSAL::moniker0UNIVERSAL-moniker-0.08114.29
UNIVERSAL::require0UNIVERSAL-require-0.17134.29